.paragraphs-item-transaction-links {
  background: #EDEDED;
  padding: 60px 5px;
}

.field-name-field-transaction-link {
  margin: 0 auto;
  max-width: 28em;
  width: 100%;
  float: none;
}

.field-name-field-transaction-link .field-items {
  padding: 0;
  margin-left: 3%;
  list-style: none;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-flow: row wrap;
  flex-flow: row wrap;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
}

.field-name-field-transaction-link .field-items .field-item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #145584;
  padding: 5px;
  margin-left: 20px;
  max-width: 330px;
  width: 40%;
  min-height: 100px;
  line-height: 17px;
  margin-top: 14px;
  font-size: 3em;
  text-align: center;
  -webkit-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}

.field-name-field-transaction-link .field-items .field-item:hover {
  background-color: #000000;
}

.field-name-field-transaction-link .field-items .field-item a {
  color: #ffffff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  text-decoration: none;
  -webkit-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
  font-family: "Proxima Nova", Arial, sans-serif;
  font-size: 16px;
  letter-spacing: 0;
  height: 100%;
  width: 100%;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  font-weight: 600;
  padding: 5px;
}

.field-name-field-transaction-link .field-items .field-item a:hover {
  color: #FFFFFF;
}

@media (min-width: 75em) {
  .field-name-field-transaction-link .field-items .field-item {
    min-height: 140px;
    width: 21%;
    margin: 1%;
    margin-top: 20px;
  }
}

@media (min-width: 1400px) {
  .field-name-field-transaction-link {
    max-width: 77em;
  }
}

@media (min-width: 30em) {
  .field-name-field-transaction-link {
    max-width: 44em;
  }

  .field-name-field-transaction-link .field-items {
    margin-left: 0%;
  }

  .field-name-field-transaction-link .field-items .field-item {
    width: 28%;
    min-height: 120px;
  }

  .field-name-field-transaction-link .field-items .field-item a {
    font-size: 16px;
  }
}

@media (min-width: 36em) {
  .field-name-field-transaction-link {
    max-width: 60em;
  }

  .field-name-field-transaction-link .field-items {
    margin-left: 3%;
  }

  .field-name-field-transaction-link .field-items .field-item {
    width: 29%;
    min-height: 120px;
  }

  .field-name-field-transaction-link .field-items .field-item a {
    font-size: 16px;
  }
}

@media (min-width: 1024px) {
  .field-name-field-transaction-link {
    max-width: 75em;
  }

  .field-name-field-transaction-link .field-items {
    margin-left: 7%;
  }

  .field-name-field-transaction-link .field-items .field-item {
    width: 21%;
    min-height: 140px;
    line-height: 20px;
  }

  .field-name-field-transaction-link .field-items .field-item a {
    letter-spacing: 1px;
  }
}

@media (min-width: 75em) {
  .paragraph--type--webny-category-tiles-frame .category-tiles-title {
    font: bold 16px "Oswald", Arial, sans-serif;
  }

  .paragraph--type--webny-category-tiles-frame .category-tiles-headline {
    font: 800 1.1em "Proxima Nova", Arial, sans-serif;
  }

  .field-name-field-transaction-link {
    max-width: 85em;
  }

  .field-name-field-transaction-link .field-items .field-item {
    min-height: 140px;
    width: 21%;
    margin: 1%;
    margin-top: 20px;
  }

  .field-name-field-transaction-link .field-items .field-item a {
    font-size: 18px;
    letter-spacing: 0.15em;
  }
}

@media screen\0 {
  .category-tiles-landing {
  }

  .category-tiles-landing:after {
    content: ".";
    visibility: hidden;
    display: block;
    height: 0;
    clear: both;
  }

  .field-name-field-transaction-link .field-items .field-item {
    float: left;
    margin-left: 5px;
  }
}
